/*========== GOOGLE FONTS ==========*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*========== VARIABLES CSS ==========*/
:root {
  /*===== Colors =====*/
  --soft-white: #fbfaf5;
  --soft-black: #181a18;
  --white: #ffffff;
  --black: #0a0a0a;
  --srun-green: #14ac04;
  --srun-orange: #f59525;
  --sride-blue: #282936;
  --scoopa-purple: #af1d8a;
  --scoopa-purple-l: #ffe9f9;
  --text-grey: #444950;
  --text-grey-d: #495057;
  --safi-red: #fa0000;
  --darkest: #0a0a0a;
  --success: #13ae8f;
  --error: #ff3333;
  --hopeful-blue: #062639;
  --dark-blue: #03030f;
  --dark-midnight-blue: #000204;
  --dead-blue: #03030f;
  --primary-blue: #26a3de;
  --primary-green: #18a87c;
  --shy-green: #daf4ec;
  --shy-blue: #c0e4f5;
  --confident-blue: #68bfe8;
  --soothing-blue: #ecf7fc;
  /*===== Font and typography =====*/
  --body-font-2: "Inter", sans-serif;
  --body-font: "Poppins", sans-serif;
  /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
  --fs-6: 6rem;
  --fs-5-5: 5.5rem;
  --fs-5: 5rem;
  --fs-4-5: 4.5rem;
  --fs-4: 4rem;
  --fs-3-5: 3.5rem;
  --fs-3: 3rem;
  --fs-2-5: 2.5rem;
  --fs-2: 2rem;
  --fs-1-5: 1.5rem;
  --fs-1: 1rem;
  --fs-0-95: 0.95rem;
  --fs-0-85: 0.85rem;
  --fs-0-75: 0.75rem;
  --fs-0-65: 0.65rem;
  --fs-0-5: 0.5rem;
  --fs-0-25: 0.275rem;
  --fs-0-2: 0.2rem;
  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  /*===== Margenes Bottom =====*/
  /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  --mb-3-5: 3rem;
  --mb-4: 4rem;
  --mb-4-5: 4.5rem;
  --mb-5: 5rem;
  --mb-5-5: 5.5rem;
  --mb-6: 6rem;
  --mb-6-5: 6.5rem;
  --mb-7: 7rem;
  --mb-7-5: 7.5rem;
  --mb-8: 8rem;
}

/*==================== BASE ====================*/

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
  overflow: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0;
  /* Remove scrollbar space */
  background: transparent;
  /* Optional: just make scrollbar invisible */
}

body {
  margin: 0;
  font-family: var(--body-font);
  font-size: 1rem;
  color: var(--black);
  background-color: var(--white);
}

table {
  border-spacing: 0;
}

td {
  padding: 0;
}

h1,
h2,
h3,
h4 {
  color: var(--black);
  font-weight: 500;
  font-size: var(--fs-1-5);
}

ul {
  list-style: none;
}

li {
  display: inline;
}

a {
  text-decoration: none;
  color: var(--black);
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ==== Change Color Header ====-*/
.scroll-header {
  background: var(--white);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  transition: 0.3s;
  height: auto;
  padding: 0 var(--mb-4);
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

/*========== SCROLL UP ==========*/
.scrollup {
  position: fixed;
  width: fit-content;
  right: 0;
  bottom: -100%;
  background-color: #282936;
  opacity: 1;
  padding: var(--mb-0-25);
  border-radius: 0.4rem;
  border: 2px var(--safi-red) solid;
  z-index: 200;
  transition: all 0.3s ease;
  cursor: pointer;
}

.scrollup:hover {
  transform: scale(0.95);
}

.scrollup__icon {
  font-size: 1.8rem;
  color: var(--white);
}

/* Show scroll */

.show-scroll {
  bottom: 10%;
  margin-right: var(--mb-1-5);
}

/*========== HEADER SECTION ==========*/
header {
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
  /* padding: var(--mb-1-5) var(--mb-1) var(--mb-0-5) var(--mb-1); */
  padding: 0 var(--mb-2);
  padding-top: var(--mb-2);
  background: transparent;
}

.h-sidebar {
  position: fixed;
  top: 0;
  left: -100%;
  width: 25%;
  height: 100vh;
  background: var(--white);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
  z-index: 25;
  padding: var(--mb-4) var(--mb-2);
  background: var(--scoopa-purple);
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  transition: all 0.4s ease;
  /* border: 1px yellow solid; */
}

.show-sidebar {
  left: 0;
}

.hs-logo {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: var(--mb-2);
}

.hs-logo img {
  width: 200px;
}

.h-sidebar__container {
  width: 100%;
  height: fit-content;
  /* border: 1px orange solid; */
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
}

.hs-link {
  width: 80%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 2px var(--scoopa-purple) solid;
  cursor: pointer;
  transition: all 0.3s ease;
}

.hs-link p {
  width: 100%;
  font-size: 1.2rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--soft-white);
  cursor: pointer;
  transition: all 0.3s ease;
  border: 2px var(--scoopa-purple) solid;
  padding: var(--mb-0-25) 0;
  padding-left: var(--mb-0-75);
}

.hs-link p a {
  color: var(--soft-white);
}

.hs-link:hover p {
  color: var(--white);
  border-left: 2px var(--white) solid;
}

.products-links {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
}

.pl-container {
  width: fit-content;
  height: fit-content;
  /* border: 1px yellow solid; */
  display: none;
  transition: all 0.3s ease;
}

.products-links ul {
  width: fit-content;
  height: fit-content;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-75);
  background: transparent;
  padding: 0;
  padding-left: var(--mb-2);
  /* border: 1px red solid; */
}

.show-dropdown {
  display: block;
}

.products-links ul li a {
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--soft-white);
  padding-bottom: 0.2rem;
  transition: all 0.3s ease;
  border: 2px var(--scoopa-purple) solid;
  padding: 0;
  padding-left: var(--mb-0-75);
}

.products-links ul li a:hover {
  color: var(--white);
  border-left: 2px var(--white) solid;
}

.products-links p {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.products-links p i {
  font-size: var(--fs-2);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  cursor: pointer;
  transition: all 0.3s ease;
  margin-top: 2.5px;
}

.h-sidebar__language {
  position: absolute;
  left: 12%;
  bottom: 10%;
  width: fit-content;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px yellow solid; */
}

.h-sidebar__language p {
  width: 100%;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--soft-white);
  /* cursor: pointer;
  transition: all 0.3s ease; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-0-5);
}

.h-sidebar__language p i {
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  cursor: pointer;
  transition: all 0.3s ease;
  /* margin-top: 2px; */
  /* margin-right: var(--mb-0-5); */
}

.h-sidebar-close {
  position: absolute;
  top: 2%;
  right: 5%;
  font-size: var(--fs-2);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  cursor: pointer;
  transition: all 0.3s ease;
}

.h-sidebar-close:hover {
  color: red;
}

nav {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 1px turquoise solid; */
}

.nav-toggle,
.nav-close {
  display: none;
}

.nav-logo {
  flex: 0 0 25%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-1);
  /* border: 1px yellow solid; */
}

.sidebar-toggle {
  font-size: var(--fs-2);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: var(--white);
  cursor: pointer;
  transition: all 0.3s ease;
}

.sidebar-toggle:hover {
  color: var(--scoopa-purple);
}

.nav-logo img {
  height: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  object-fit: cover;
}

.nav-menu {
  flex: 0 0 75%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px orangered solid; */
  /* column-gap: var(--mb-6); */
}

/* .nav-menu > div {
  border: 1px yellow solid;
} */

.nav-search {
  flex: 0 0 25%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 1px var(--soft-white) solid;
  padding: 0 var(--mb-0-75);
  border-radius: 5px;
  background: var(--white);
  /* border: 1px red solid; */
}

.nav-search i {
  flex: 0 0 10%;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  padding-right: var(--mb-0-75);
}

.nav-search input {
  flex: 0 0 85%;
  height: auto;
  padding: var(--mb-0-75) 0;
  font-size: 0.9rem;
  font-weight: 400;
  font-family: var(--body-font);
  border: none;
  outline: none;
}

.nav-links {
  flex: 0 0 45%;
  height: auto;
  padding: 0 var(--mb-2);
  display: flex;
  justify-content: space-around;
  align-items: center;
  /* column-gap: var(--mb-3); */
  /* border: 1px blue solid; */
}

.nav-links li a {
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  padding-bottom: 0.2rem;
  transition: all 0.3s ease;
}

.nav-links li a:hover {
  border-bottom: 2px var(--scoopa-purple-l) solid;
}

.nav-btns {
  flex: 0 0 30%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 1px burlywood solid; */
  /* column-gap: var(--mb-1); */
}

.nav-login {
  width: fit-content;
  height: auto;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding: var(--mb-0-5) 1.5rem;
  border-radius: 5px;
  border: 2px var(--scoopa-purple) solid;
  outline: none;
  color: var(--white);
  background: var(--scoopa-purple);
  cursor: pointer;
  transform: all 0.3s ease;
}

.nav-signup {
  position: relative;
  width: fit-content;
  height: auto;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding: var(--mb-0-5) 1rem;
  border-radius: 5px;
  border: 2px var(--white) solid;
  outline: none;
  color: var(--white);
  background: transparent;
  cursor: pointer;
  transform: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
}

.nav-signup i {
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  padding-left: var(--mb-0-75);
  cursor: pointer;
}

.nav-login i {
  padding-left: var(--mb-0-5);
}

.nav-signup__dropdown {
  position: absolute;
  right: -1%;
  top: -500%;
  width: 140px;
  height: auto;
  padding: var(--mb-1) var(--mb-0-75);
  background: var(--white);
  border: 2px var(--white) solid;
  transition: all 0.3s ease;
  color: var(--black);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border-radius: 5px; */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}

.nav-signup__dropdown p {
  font-size: 0.95rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding: 0 var(--mb-0-25);
  cursor: pointer;
  transition: all 0.3s ease;
}

.nav-signup__dropdown p:hover {
  color: var(--scoopa-purple-l);
}

/*========== FOOTER SECTION ==========*/
footer {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
  padding: var(--mb-3) var(--mb-6) var(--mb-1) var(--mb-6);
  background: var(--scoopa-purple);
}

.footer-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.footer-logo {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px green solid; */
}

.footer-logo img {
  width: 200px;
  height: 61px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.footer-links {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 var(--mb-0-5);
}

.footer-links ul {
  flex: 0 0 25%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
}

.footer-links ul h6 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  margin-bottom: var(--mb-0-5);
  color: var(--white);
}

.footer-links ul li {
  margin-bottom: var(--mb-0-25);
}

.footer-links ul li a {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.contact-links li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.contact-links li i {
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: var(--mb-0-5);
  color: var(--white);
}

.mini-footer {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: var(--mb-1);
  /* border: 1px orangered solid; */
}

.mf-newsletter {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-75);
  /* border: 1px yellow solid; */
  padding: var(--mb-1) 0;
}

.mf-newsletter h6 {
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  padding-left: var(--mb-1);
}

.mf-email-input {
  width: 90%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px turquoise solid; */
  overflow: hidden;
  border-radius: 50px;
  background: var(--white);
}

.mf-email-input input {
  flex: 0 0 80%;
  height: auto;
  padding: var(--mb-0-75) 0;
  padding-left: 1.5rem;
  border: none;
  outline: none;
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--black);
}

.mf-email-input button {
  flex: 0 0 20%;
  height: auto;
  padding: var(--mb-0-75) 0;
  border-radius: 30px;
  border: none;
  outline: none;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  cursor: pointer;
  transition: all 0.3s ease;
}

.mf-content {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: var(--mb-1);
  /* border: 1px yellow solid; */
}

.mf-content p {
  font-size: 1.2rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.mf-stores {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: var(--mb-0-25);
  /* column-gap: var(--mb-1); */
  /* border: 1px var(--primary-blue) solid; */
}

.mf-stores img {
  width: 30%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  object-fit: cover;
  margin: 0 !important;
  padding: 0 !important;
}

.mf-socials {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: var(--mb-0-75);
}

.mf-socials li a {
  flex: 0 0 auto;
  height: auto;
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  transition: all 0.3s ease;
}

.f-terms {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: var(--mb-1);
}

.f-terms p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.f-terms ul {
  flex: 0 0 auto;
  height: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: var(--mb-1);
}

.f-terms ul li a {
  flex: 0 0 auto;
  height: auto;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  transition: all 0.3s ease;
}

/*==========----- MEDIA QUERY SECTION -----==========*/
@media screen and (max-width: 480px) {
  .scroll-header {
    background: var(--white);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    transition: 0.3s;
    height: auto;
    padding: var(--mb-1);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }

  /*========== HEADER SECTION ==========*/
  header {
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
    z-index: 25;
    /* border: 1px red solid; */
    padding: var(--mb-1-5);
    background: transparent;
  }

  /* nav {
    border: 1px blue solid;
  } */

  .nav-menu,
  .sidebar-toggle {
    display: none;
  }

  .nav-toggle,
  .nav-close {
    font-size: var(--fs-2);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);
    transition: all 0.3s ease;
    cursor: pointer;
  }

  .nav-toggle:hover {
    color: var(--scoopa-purple);
  }

  .nav-close:hover {
    color: var(--safi-red);
  }

  nav {
    justify-content: space-between;
  }

  .nav-logo {
    flex: 0 0 auto;
    padding: 0;
  }

  .nav-logo img {
    height: 40px;
  }

  .nav-menu {
    position: absolute;
    top: -1000%;
    left: 0;
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-3);
    background: var(--black);
    padding: 0;
    padding: var(--mb-4) var(--mb-2) var(--mb-3) var(--mb-2);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: all 0.3s ease-in;
    /* border: 1px yellow solid; */
  }

  .nav-search {
    flex: 0 0 auto;
  }

  .nav-links {
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-2);
  }

  .nav-btns {
    flex: 0 0 auto;
    width: 100%;
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-1);
  }

  .nav-signup,
  .nav-login {
    width: 50%;
    padding: var(--mb-0-75) var(--mb-1);
    font-size: 0.95rem;
  }
  .nav-login i {
    margin-left: var(--mb-0-25);
  }

  .nav-signup i {
    display: none;
  }

  .nav-signup {
    border: 1px var(--scoopa-purple) solid;
  }

  .nav-signup__dropdown {
    visibility: hidden;
    pointer-events: none;
    right: 0;
    bottom: 60;
    width: fit-content;
    height: auto;
    padding: var(--mb-1);
    row-gap: var(--mb-0-75);
    border-radius: 5px;
    box-shadow: none;
  }

  .show-menu {
    top: 0;
  }

  /*========== FOOTER RWD SECTION ==========*/
  footer {
    /* border: 1px red solid; */
    padding: var(--mb-4) var(--mb-2);
    background: var(--scoopa-purple);
  }

  .footer-container {
    width: 100%;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-5);
    /* border: 1px blue solid; */
  }

  .footer-logo {
    justify-content: center;
    /* border: 1px green solid; */
  }

  .footer-logo img {
    width: 200px;
    height: 61px;
  }

  .footer-links {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 var(--mb-0-5);
    /* border: 1px yellow solid; */
    row-gap: var(--mb-2);
  }

  .footer-links ul {
    width: 100%;
    flex: 0 0 auto;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-0-5);
  }

  .footer-links ul h6 {
    font-size: 1.2rem;
  }

  .footer-links ul li a {
    font-size: 0.95rem;
  }

  .mini-footer {
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-2);
    margin-bottom: var(--mb-1);
    /* border: 1px orangered solid; */
  }

  .mf-newsletter {
    width: 100%;
    flex: 0 0 auto;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1);
    /* border: 1px yellow solid; */
    padding: var(--mb-1) 0;
  }

  .mf-newsletter h6 {
    padding: 0;
  }

  .mf-email-input {
    width: 100%;
    height: auto;
    /* border: 1px turquoise solid; */
    overflow: hidden;
    border-radius: 50px;
    background: var(--white);
  }

  .mf-email-input input {
    flex: 0 0 70%;
    height: auto;
    padding: var(--mb-0-75) 0 var(--mb-0-75) var(--mb-1);
  }

  .mf-email-input button {
    flex: 0 0 30%;
    height: auto;
    padding: var(--mb-0-75) 0;
  }

  .mf-content {
    width: 100%;
    flex: 0 0 auto;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1);
    /* border: 1px yellow solid; */
  }

  .mf-content p {
    font-size: 1.2rem;
    text-align: center;
  }

  .mf-stores {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-0-25);
    /* column-gap: var(--mb-1); */
    /* border: 1px var(--primary-blue) solid; */
  }

  .mf-stores img {
    width: 45%;
  }

  .mf-socials {
    justify-content: center;
    padding: var(--mb-0-25) 0 var(--mb-0-5) 0;
  }

  .f-terms {
    justify-content: center;
    padding: 0;
    flex-direction: column;
    row-gap: var(--mb-1);
    /* border: 1px red solid; */
  }

  .f-terms p {
    font-size: 1.1rem;
  }

  .f-terms ul {
    flex: 0 0 auto;
    height: auto;
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-1);
  }
}

@media screen and (min-width: 1400px) {
  .scroll-header {
    padding: var(--mb-1) var(--mb-8);
  }
}

@media screen and (max-height: 750px) {
  .scroll-header {
    padding: 0 var(--mb-8);
  }
}
